.form-group{
  .form-control{
    border: none !important;
    border-bottom: 1px solid $darkBlue !important;
    border-radius: 0 !important;
  }
  textarea.form-control{
    min-height: 5em !important;
  }
  .form-control:focus {
    box-shadow: none !important;
  }
  input.form-control, textarea.form-control, input.form-control:focus, textarea.form-control:focus {
    color: $darkBlue !important;
  }
}